<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneBilan_CompteResultat">
        <xs:attribute name="LibelleCompte" type="V_Texte50"/>        
        <xs:attribute name="MontantBrut" type="V_Montant" use="optional"/>
        <xs:attribute name="MontantAmort" type="V_Montant" use="optional"/>
        
        <xs:attribute name="Montant" type="V_Montant"/>
        <xs:attribute name="MontantNonRecuperable" type="V_Montant" use="optional"/>
        <xs:attribute name="MontantPartiel" type="V_Montant"/>
        <xs:attribute name="MontantN_1" type="V_Montant"/>
    </xs:complexType>
</xs:schema>